Subject: Re: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Dec 2020 03:19:30 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I've now altered format-spec to (optionally) return a list of strings,
> which makes the previously proposed patch work, so I've now pushed it
> (after rebasing it).  It seems to work fine in my test cases, but it
> hasn't been tested extensively.

(João, if you could have a look over the resulting code change (which is
mostly just indentation changes, but also changes a lot of the quoting),
that'd be nice.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no